/* reset */
body, div, p, ul, li, table, tbody, tr, td, textarea, form, input, h1, h2, h3, h4, h5, dl, dt, dd, img, iframe, header, nav, section, article, footer, figure, figcaption, menu { margin: 0; padding: 0; list-style: none; }

body { -webkit-text-size-adjust: none; font-size: 0.24rem; }
header, nav, section, article, footer, figure, figcaption { display: block; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100% }
ol, ul { margin: 0; padding: 0; }

fieldset { border: none; margin: 0; padding: 0; }

a, li, ul, [onclick] { -webkit-tap-highlight-color: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

table { border-collapse: collapse; border-spacing: 0; }
em, strong { font-weight: normal; font-style: normal; }

a { text-decoration: none; }

.hide { display: block; width: 0; height: 0; overflow: hidden; }

.c:before, .c:after { content: ""; display: table; }

.c:after { clear: both; }
.fl { float: left; }
.fr { float: right; }
.pr { position: relative; }

.pa { position: absolute; }

.db { display: block; text-indent: -999em; }
/* body {font:12px/1.5 '\5FAE\8F6F\96C5\9ED1';padding-top:42px;background-color: #586943;padding-top: 0 !important;} */
body,html{background-color: #cae4f1;width: 100%;height: 100%;overflow: hidden;}

header, footer { width: 100%; margin: 0 auto; }

footer { color: #fff; background-color: #100d0c; padding: 0.2rem 0; font-size: 0.2rem; text-align: center; }

.listflex { width: 100%; display: flex; display: -webkit-flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; justify-content: space-between; -webkit-justify-content: space-between; }
#afooter a{ color: #ffffff; }
.gray{-webkit-filter: grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray;  }

@font-face { font-family: "font"; src: url(//game.gtimg.cn/images/nikke/act/gridlayout/font.ttf); }
@font-face { font-family: "font1"; src: url(//game.gtimg.cn/images/nikke/act/gridlayout/font1.ttf); }
@font-face { font-family: "font2"; src: url(//game.gtimg.cn/images/nikke/act/gridlayout/font2.ttf); }
@font-face { font-family: "font3"; src: url(//game.gtimg.cn/images/nikke/act/gridlayout/font3.ttf); }
@font-face { font-family: "font5"; src: url(//game.gtimg.cn/images/nikke/act/gridlayout/font4.ttf); }



/*强制竖屏样式*/
/* .w_pop{position:fixed;left:0;top:0;width: 100%;height: 100%;background: rgba(0,0,0,1);z-index:9999;display: none;}
.w_pop_img{width:1.8rem;height:2.73rem;background: url(//game.gtimg.cn/images/nikke/act/gridlayout/scape.png) no-repeat center center;background-size: 1.8rem 2.73rem;position: absolute;left: 50%;margin-left:-0.9rem;top: 50%;margin-top: -1.56rem;animation:  rotateA 1.5s ease infinite alternate;}
@keyframes rotateA{
0%{transform: rotate(-90deg);}
30%{transform: rotate(-90deg);}
70%{transform: rotate(0);}
100%{transform: rotate(0);}
}
@media screen and (orientation:landscape){
.w_pop{ display: block;}
}
.w_tips{width:100%;height:1.0rem;font-size: 0.18rem;color: #fff;text-align: center;position: absolute;left:0;top:50%;margin-top: 1.2rem;} */


body.pc{
    background-image: url(//game.gtimg.cn/images/nikke/act/gridlayout/bg-pc.jpg);
    background-size: cover;
    background-position: top center;
    box-sizing: border-box;
    background-repeat: no-repeat;
    min-height: 732px;
    min-width: 375px;
}


:focus { outline: none; }
.wrap{position: relative;width: 7.5rem!important;height: 100%;overflow: hidden;margin: 0 auto 0;}
.page_swiper{ width: 100%;height: 100%;}	

@-webkit-keyframes leftInto {
    0%{transform: translateX(-100%);opacity: 0;}
    100%{ transform: translateX(0);opacity: 1;}
}
@-webkit-keyframes rightInto {
    0%{transform: translateX(100%);opacity: 0;}
    100%{ transform: translateX(0);opacity: 1;}
}
@-webkit-keyframes move { 
0% { transform: rotate(0deg); } 
20% { transform: rotate(5deg); } 
40% { transform: rotate(-5deg); } 
60% { transform: rotate(3deg); } 
80% { transform: rotate(-3deg); }
100% { transform: rotate(0deg); } }

/*动画*/
@keyframes nextanim{0% {transform: translateY(-15px);opacity: 0.3;}50% {transform: translateY(10px);opacity: 1;}100% {transform: translateY(-15px);opacity: 0.3;}}
@keyframes bounceInbot1 { /*淡下往上*/
    0% {opacity: 0;transform: translateY(60px);}
    100% {transform: translateY(0);}}
@keyframes bounceIntop {/*上往下*/
    0% {opacity: 0;transform: translateY(-400px);}
    100% {transform: translateX(0);}
}
@keyframes bounceInleft {/*左往右*/
    0% {opacity: 0;transform: translateX(-400px);}
    100% {transform: translateX(0);}
}
@keyframes bounceInright{/*右左往*/
    0% {opacity: 0;transform: translateX(400px);}
    100% {transform: translateX(0);}
}

@keyframes bounceIntop3{/*右左往*/
    0% {opacity: 0;transform: translateY(400px);}
    100% {transform: translateY(0);}
}
/* 呼吸 */
@keyframes breathe {
    50%{transform: scale(1.1);}
}
/* 上下浮动 */
@keyframes floatTopDown {
    25%{transform: translateY(-5%);}
    75%{transform: translateY(5%);}
}
/* 颤抖 */
@keyframes tada{
    0%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
    10%,20%{-webkit-transform:scale(0.9) rotate(-3deg);-ms-transform:scale(0.9) rotate(-3deg);transform:scale(0.9) rotate(-3deg)}
    30%,50%,70%,90%{-webkit-transform:scale(1.1) rotate(3deg);-ms-transform:scale(1.1) rotate(3deg);transform:scale(1.1) rotate(3deg)}
    40%,60%,80%{-webkit-transform:scale(1.1) rotate(-3deg);-ms-transform:scale(1.1) rotate(-3deg);transform:scale(1.1) rotate(-3deg)}
    100%{-webkit-transform:scale(1) rotate(0);-ms-transform:scale(1) rotate(0);transform:scale(1) rotate(0)}
}
/* 弹跳 */
@keyframes bounceIn{
    0%{opacity:0;-webkit-transform:scale(.3);-ms-transform:scale(.3);transform:scale(.3)}
    50%{opacity:1;-webkit-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05)}
    70%{-webkit-transform:scale(.9);-ms-transform:scale(.9);transform:scale(.9)}
    100%{opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
}
/* 淡入 */
@keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}}
/* 淡入系列 */
/* 左到右 */
@keyframes fadeInLeft {
    0% {opacity: 0;transform: translateX(-100px);}
    100% {transform: translateX(0);}}
/* 右到左 */
@keyframes fadeInRight {
    0% {opacity: 0;transform: translateX(100px);}
    100% {transform: translateX(0);}}
/* 上到下 */
@keyframes fadeInTop {
    0% {opacity: 0;transform: translateY(-100px);}
    100% {transform: translateX(0);}}
/* 下到上 */
@keyframes fadeInDown {
    0% {opacity: 0;transform: translateY(100px);}
    100% {transform: translateX(0);}}
/* 左右延展 */
@keyframes fadeInExtension {
    0% {opacity:0;transform: scale(0.6,1);}
    100% {opacity:1;}}




.reward-sgj{ background: url(//game.gtimg.cn/images/nikke/act/gridlayout/reward-sgj.png) no-repeat; background-size: 100%; width:6.74rem; height: 0.42rem;opacity: 0; }
.reward-sgj1{ background: url(//game.gtimg.cn/images/nikke/act/gridlayout/reward-sgj1.png) no-repeat; background-size: 100%; }
.icon-slide{ font-size: 0.2rem; color: #1d62d2; font-family: "font2";text-decoration: underline; margin: 0 auto; }


.nav-bar{
    display: flex;
    justify-content:right;
    align-items: center;
    width:7rem;
    position: absolute;
    left:50%;
    transform: translateX(-50%);
    top:0.5rem;
    z-index:2;
}
.nav-r{
    display: flex;
    justify-content:right;
    align-items: center;
}
.nav-r a{
    margin: 0 0.04rem;
}
.btn-home{
    display: block;
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/icon-home.png) no-repeat;
    background-size: 100%;
    width:0.67rem;
    height: 0.67rem;
}
.btn-rule{
    display: block;
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/icon-wh.png) no-repeat;
    background-size: 100%;
    width:0.67rem;
    height: 0.67rem;
}

.btn-bgm{
    display: block;
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/icon-music.png) no-repeat;
    background-size: 100%;
    width:0.67rem;
    height: 0.67rem;
}

.btn-bgm.play{
    animation: bgmanim 10s linear infinite;
}

@keyframes bgmanim{
	from{transform: rotate(0);}
	to{transform: rotate(360deg);}
}

.btn-jl{
    display: block;
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/icon-jl.png) no-repeat;
    background-size: 100%;
    width:0.67rem;
    height: 0.68rem;
}

.login-in{
    display: block;
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/icon-dl.png) no-repeat;
    background-size: 100%;
    width:0.67rem;
    height: 0.67rem;
}
.user-info{
    border-left: 1px solid #4f4f4f;
    display: flex;
    align-items: center;
    padding-left:0.16rem;
}

.user-name{
    font-size: 0.22rem;
    color: #4f4f4f;
    font-family: "font";
    margin-right: 0.1rem;
}
.login-out{
    display: block;
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/icon-dc.png) no-repeat;
    background-size: 100%;
    width:0.67rem;
    height: 0.66rem;
}


/* page1 */
.page1{ width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; }
.page1_1{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/bg1_1.jpg) no-repeat 50% 50%; background-size: 100%;
}
.page1_2{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/bg1_2.jpg) no-repeat 50% 50%; background-size: 100%;
}
.page1_3{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/bg1_3.jpg) no-repeat 50% 50%; background-size: 100%;
}
.page1_4{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/bg1_4.jpg) no-repeat 50% 50%; background-size: 100%;
}
.page1_5{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/bg1_5.jpg) no-repeat 50% 50%; background-size: 100%;
}


@keyframes fall { 
 0% { top: 0rem; transform: translateX(0) rotate(0deg); opacity: 1; } 

 10% { transform: translateX(0.2rem) rotate(10deg); } 

 20% { transform: translateX(-0.35rem) rotate(-10deg); } 

 30% { transform: translateX(0.2rem) rotate(18deg); } 

 40% { transform: translateX(-0.1rem) rotate(-3deg); } 

 50% { transform: translateX(0.15rem) rotate(6deg); } 

 60% { transform: translateX(-0.2rem) rotate(-7deg); } 

 70% { transform: translateX(0.12rem) rotate(4deg); } 

 80% { transform: translateX(-0.18rem) rotate(-6deg); } 

 90% { transform: translateX(0.08rem) rotate(3deg); } 

 100% { top: 100vh; transform: translateX(0) rotate(0deg); opacity: 0.2; } 
}
.cd1{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/caidai/caidai1.png) no-repeat;
    background-size: 100%;
    width: 0.26rem;
    height: 0.37rem;
    position: absolute;
    left:1rem;
    top: 0;
    animation: fall 5s ease-in both infinite;
}
.cd2{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/caidai/caidai2.png) no-repeat;
    background-size: 100%;
    width: 0.37rem;
    height: 0.63rem;
    position: absolute;
    left:5rem;
    top: 0;
    animation: fall 5s 0.5s ease-in both infinite;
}
.cd3{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/caidai/caidai3.png) no-repeat;
    background-size: 100%;
    width: 0.57rem;
    height: 0.92rem;
    position: absolute;
    right: 0;
    top: 0;
    animation: fall 5s 1s ease-in both infinite;
}
.cd4{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/caidai/caidai4.png) no-repeat;
    background-size: 100%;
    width: 0.35rem;
    height: 0.31rem;
    position: absolute;
    left:0.2rem;
    top: 0;
    animation: fall 5s 1.5s ease-in both infinite;
}
.cd5{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/caidai/caidai5.png) no-repeat;
    background-size: 100%;
    width: 0.74rem;
    height: 0.27rem;
    position: absolute;
    left:3rem;
    top: 0;
    animation: fall 5s 2s ease-in both infinite;
}


.page-box{ width: 7.5rem; height: 13.34rem; position: relative; }
.page1 .gif1,.page1 .gif2{
    display: block;
    position:absolute;
    width: 7.5rem;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.page1 .btn-lsjl{
    display: block;
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/btn-lsjl.png) no-repeat;
    background-size: 100%;
    width:1.59rem;
    height:1.62rem;
    position: absolute;
    left:0.12rem;
    top:0.92rem;
    animation:fd_u_d1 1s ease;
}
.btn-czndtm{
    display: block;
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/btn-czndtm.png) no-repeat;
    background-size: 100%;
    width:3.85rem;
    height:0.96rem;
    position: absolute;
    left:50%;
    margin-left: -1.98rem;
    top:11rem;
    animation:fd_u_d1 1s ease,hx 2s ease infinite;
}
.btn-hdjl{
    display: block;
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/btn-hdjl.png) no-repeat;
    background-size: 100%;
    width:3.85rem;
    height:0.96rem;
    position: absolute;
    left:50%;
    margin-left: -1.98rem;
    top:12.16rem;
    animation:fd_u_d1 1s ease,hx 2s ease infinite;
}


.page1 .btn-rule{ display: block; background-position:-0.14rem -1rem; width: 1.26rem; height: 0.94rem; position: absolute; right: 0;top:10.48rem; animation: fadeIn 1s .2s ease both;}
.page1 .name{max-width: 4.88rem; font-size: 0.22rem; color: #0760c6; font-weight: bold; position: absolute; top:8.8rem; left:1.76rem;animation: fadeIn 1s .6s ease both; }
.page1 .btn-kqsgj{ display: block; background-position:-0.37rem -2.58rem; width: 4.19rem; height:1.28rem; text-align: center; line-height: 1rem; font-size: 0.44rem; font-family: "font1"; color: #a54800; position: absolute; left: 50%; margin-left: -2.1rem; bottom:1.44rem;animation:fadeIn 2s ease,hx 2s ease infinite;}
.page1 .btn-kqsgj .icon-hand{ display: block; background-position:-2.67rem -1.18rem; width: 0.91rem; height: 0.87rem; position: absolute; right: 0.08rem; top: 0.48rem; animation:fd_u_d1 1s ease,hx 2s ease infinite; }
@keyframes hx { 50%{ transform: scale(1.05); } }
@keyframes fd_u_d{ 50%{ transform: translateY(-0.1rem);}}
@keyframes fd_u_d1{ 0%{ opacity: 0; }100%{opacity: 1;} }

.page1 .reward-sgj{ position: absolute; left: 50%;transform: translate(-50%); bottom: 0.88rem;top: auto; }
.page1 .icon-slide{ position: absolute;left: auto; right:0.06rem; top:11.4rem; margin: 0; }
.swiper-slide-active.page1 .reward-sgj{ animation: fadeIn 1s .2s ease both; }
/* .swiper-slide-active.page1 .reward-sgj{ animation: fadeIn 1s .2s ease both; } */

/* page2 */
.page2{ background: url(//game.gtimg.cn/images/nikke/act/gridlayout/bg2.jpg) no-repeat 50% 50%; background-size: 100%; width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; }

.page2 .page-box{ display: flex; flex-direction: column; align-items: center;padding-top:1.86rem;box-sizing: border-box;position: relative; }
.creator-name{
    text-align: center;
    font-size:0.32rem;
    color: #353535;
    
    font-family: "font";
}
.p2-con{
    width: 6.2rem;
    margin:0.7rem auto 0;
}
.p2-list{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 auto 0;
}
.p2-list .p2-li{
    width:1.9rem;
    position: relative;
    margin:0.16rem 0.12rem 0;
}
.p2-list .p2-li:nth-of-type(-n+3){
    margin-top: 0;
}
.p2-list .p2-li:nth-of-type(3n){
    margin-right: 0;
}
.p2-list .p2-li:nth-of-type(3n+1){
    margin-left: 0;
}


.p2-proposebox{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/p2-txbg.png) no-repeat;
    background-size: 100%;
    width: 1.9rem;
    height: 2.18rem;
    position: relative;
    margin: 0 auto 0;
    cursor: pointer;
    box-sizing: border-box;
    padding:0.06rem 0.06rem 0;
}
.p2-propose_tx{
    width:1.78rem;
    height:1.78rem;
}
.p2-propose_tx img{
    display: block;
    margin: 0 auto 0;
    width: 100%;
    height: 100%;
    object-fit:contain;
}
.p2-propose_txt{
    height:0.32rem;
    line-height: 0.32rem;
    text-align: center;
    font-size: 0.18rem;
    color: #36312a;
    font-family: "font";
}
.p2-btnbox1{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0.1rem auto 0;
}
.p2-btn_clear{
    display: block;
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/p2-btn1.png) no-repeat;
    background-size: 100%;
    width:1.11rem;
    height:0.44rem;
}
.p2-btn_undo{
    display: block;
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/p2-btn2.png) no-repeat;
    background-size: 100%;
    width:2.04rem;
    height:0.42rem;
}
.p2-btn_save{
    display: block;
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/p2-btn3.png) no-repeat;
    background-size: 100%;
    width: 5.63rem;
    height: 0.79rem;
    margin: 0.3rem auto 0;
}


/* 生成分享弹窗页 */
/* .shareimg-content{background: url(//game.gtimg.cn/images/nikke/act/gridlayout/bg4.png) no-repeat 50% 50%; background-size: 100%; width: 7.5rem; height:16.24rem;position:absolute;left:-9999999em;top: -99999999em;display: flex; justify-content: center; align-items: center; } */
.shareimg-content{width: 7.5rem; height:16.24rem;position:absolute;left:-9999999em;top: -99999999em;display: flex; justify-content: center; align-items: center; }
.shareimg-content_bg{
    display: block;
    width: 7.5rem;
    height: 16.24rem;
    position: absolute;
    left: 0;
    top: 0;
}


.shareimg-content .page-box{ display: flex; flex-direction: column; align-items: center;padding-top:1.86rem;box-sizing: border-box;position: relative; }
.shareimg-content .share-seal{
    width:1.22rem;
    height:1.48rem;
    position: absolute;
    right: 0.16rem;
    top:0.32rem;
}
.shareimg-content .share-seal img{
    display: block;
    width:1.22rem;
    height:1.48rem;
    margin: 0 auto 0;
}
.share-time{
    font-size:0.48rem;
    color: #c42d2d;
    font-family: "font3";
    position: absolute;
    right:0.26rem;
    top:1.02rem;
    text-align: center;
    width: 1.22rem;
    font-style: italic;
    transform: rotate(-18deg);
}


.shareimg-content .creator-name{
    text-align: center;
    font-size:0.26rem;
    color: #353535;
    font-family: "font";
}
.shareimg-con{
    width: 6.48rem;
    margin:0.4rem auto 0;
}
.shareimg-list{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 auto 0;
}
.shareimg-list .shareimg-li{
    width:2.04rem;
    position: relative;
    margin:0.24rem 0.08rem 0;
}
.shareimg-list .shareimg-li:nth-of-type(-n+3){
    margin-top: 0;
}
.shareimg-list .shareimg-li:nth-of-type(3n){
    margin-right: 0;
}
.shareimg-list .shareimg-li:nth-of-type(3n+1){
    margin-left: 0;
}


.shareimg-proposebox{
    width:2.04rem;
    height: 2.54rem;
    position: relative;
    margin: 0 auto 0;
    cursor: pointer;
    box-sizing: border-box;
    padding:0.06rem 0.04rem 0;
}
.shareimg-proposebox_bg{
    display: block;
    width:2.04rem;
    height: 2.54rem;
    position: absolute;
    left: 0;
    top: 0;
}
.shareimg-propose_tx{
    width:1.92rem;
    height:1.92rem;
    position: absolute;
    left: 0.04rem;
    top: 0.06rem;
}
.shareimg-propose_tx img{
    display: block;
    margin: 0 auto 0;
    width: 100%;
    height: 100%;
    object-fit:contain;
}
.shareimg-propose_txt{
    position: absolute;
    left:0rem;
    top: 1.98rem;
    height:0.48rem;
    /* line-height: 0.22rem;
    text-align: center;
    font-size: 0.2rem;
    color: #36312a;
    font-family: "font";
    letter-spacing: 0.06rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column; */
}
.shareimg-propose_txt img{
    display: block;
    width: 2.04rem;
    /* margin: 0 -0.04rem 0; */
     margin: 0 auto 0;
}

.shareimg-ewm{
    display: block;
    width: 1.8rem;
    margin-top:0.14rem;
    margin-left:0.1rem;
}


/* page3 */
.page3{ background: url(//game.gtimg.cn/images/nikke/act/gridlayout/bg3.jpg) no-repeat 50% 50%; background-size: 100%; width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; }

.page3 .page-box{ display: flex; flex-direction: column; align-items: center;padding-top:4.5rem;box-sizing: border-box;position: relative; }
.p3-con{
    width: 6.2rem;
    margin: 0 auto 0;
    position: relative;
}

.p3-return{
    display: block;
    background:url(//game.gtimg.cn/images/nikke/act/gridlayout/p3-return.png) no-repeat;
    background-size: 100%;
    width: 1.37rem;
    height: 0.48rem;
    margin: 0 0 0 auto;
}
.p3-list{
    margin:0.9rem auto 0;
}
.p3-li{
    margin: 0.3rem auto 0;
}
.p3-li:first-of-type{
    margin-top: 0;
}
.p3-rwbox{
    width: 6.2rem;
    height:0.8rem;
    border: 1px solid rgb(130, 178, 214);
    background-color:rgb(255, 255, 255);
    overflow: hidden;
    border-radius:0.14rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    padding: 0 0.2rem;
}
.p3-rwtxt{
    font-size: 0.26rem;
    color: #4d4d4d;
    font-family: "font";
}
.p3-btn{
    display: block;
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/p3-btn1.png) no-repeat;
    background-size: 100%;
    width: 1.81rem;
    height: 0.53rem;
}
.p3-btn.dis{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/p3-btn1_dis.png) no-repeat;
    background-size: 100%; 
}

.p3-txt{
    display:block;
    background:url(//game.gtimg.cn/images/nikke/act/gridlayout/p3-txt.png) no-repeat;
    background-size: 100%;
    width:6.63rem;
    height:3.09rem;
    margin:0.1rem auto 0;
}


/* .swiper-slide-active.page9 .pic1{ animation: pic-dh1 1.2s ease both;top:0;left: 0; }
.swiper-slide-active.page9 .pic2{ animation: pic-dh2 1.2s 0.6s ease both;top:2.8rem;left:1rem; }
.swiper-slide-active.page9 .pic3{ animation: pic-dh1 1.2s 1.2s  ease both;top:3.6rem;left:0.3rem;  }
.swiper-slide-active.page9 .pic4{ animation: pic-dh2 1.2s 1.8s ease both;top:0rem;left:1.2rem;  }
.swiper-slide-active.page9 .pic5{ animation: pic-dh1 1.2s 2.4s ease both;top:2.2rem;left:0.1rem;  }
.swiper-slide-active.page9 .pic6{ animation: pic-dh2 1.2s 3s ease both;top:3.8rem;left:1.3rem;  }
.swiper-slide-active.page9 .pic7{ animation: pic-dh1 1.2s 3.6s ease both;top:0rem;left:0.7rem;  }
.swiper-slide-active.page9 .pic8{ animation: pic-dh2 1.2s 4.2s ease both;top:2.8rem;left:0.6rem;  }
.swiper-slide-active.page9 .pic9{ animation: pic-dh1 1.2s 4.8s ease both;top:3.6rem;left:0.8rem;  }
.swiper-slide-active.page9 .pic10{ animation: pic-dh3 1.4s 5.4s ease both;top:3.2rem;left:50%;margin-left: -3.08rem;  }
    */

/* position: absolute; left: 50%; margin-left: -1.33rem; */

/* 弹窗 */
.pop{ 
    display: none;
    position: relative; }
.pop-close{ background: url(//game.gtimg.cn/images/nikke/act/gridlayout/close.png) no-repeat;background-size: 100%; width: 0.41rem; height: 0.41rem; position: absolute; right:0.3rem; top:0.4rem; }
.pop-close1{ background: url(//game.gtimg.cn/images/nikke/act/gridlayout/close1.png) no-repeat;background-size: 100%; width:1.04rem; height: 0.38rem; position: absolute; right:0.24rem; top:0.4rem; }
.pop-close2{ background: url(//game.gtimg.cn/images/nikke/act/gridlayout/close2.png) no-repeat;background-size: 100%; width:1.16rem; height: 0.5rem; position: absolute; left:0.24rem; top:0.4rem; }
.pop-btn{ display: block; background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop/pop-btn1.png) no-repeat;background-size:100%; width: 2.98rem; height: 0.89rem; text-align: center; line-height: 0.89rem; font-size: 0.4rem; color: #ffffff; font-family: "font"; text-shadow: 0.03rem 0rem 0.05rem #ff8706,-0.03rem 0rem 0.05rem #ff8706,0rem 0.03rem 0.05rem #ff8706,0rem -0.03rem 0.05rem #ff8706; }
.pop-jryx{ display: block; background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop/pop-btn1.png) no-repeat;background-size: 100%; width:2.91rem; height:0.87rem; text-align: center; line-height:0.87rem; font-size: 0.32rem; color: #a64900; font-family: "font1"; font-weight: bold;margin: 0.2rem auto 0; }

/* pop1 编辑弹窗 */
.pop1{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop1.png) no-repeat;
    background-size: 100%;
    width: 7.5rem;
    max-width:7.5rem;
    max-height:14.39rem;
    height: 88vh;
    /* display: flex !important; */
    bottom: 0 !important;
    top: auto !important;
    box-sizing: border-box;
    padding-top:2rem;
    padding-bottom:0.6rem;
}
.pop1-box_index{
    font-size: 0.48rem;
    color: #1b1f22;
    font-family: "font1";
    position: absolute;
    left:2.72rem;
    top:0.84rem;
    text-shadow:0.04rem 0 0.02rem #bde0f5,-0.04rem 0 0.02rem #bde0f5,0 0.04rem 0.02rem #bde0f5,0 -0.04rem 0.02rem #bde0f5;
}
.pop1-con{
    width: 6.9rem;
    height: 100%;
    margin: 0 auto 0;
    margin-left:0.44rem;
    box-sizing: border-box;
    padding-right: 0.24rem;
    overflow-x: hidden;
}
.pop1-con::-webkit-scrollbar-track-piece{background-color:#eeeae9;}
.pop1-con::-webkit-scrollbar{width:0.06rem;}
.pop1-con::-webkit-scrollbar-thumb{background:#ebd29f;border-radius:0.06rem}

.pop1-txt{
    font-size: 0.32rem;
    color: #353535;
    font-family: "font";
    text-shadow:0.04rem 0 0.04rem #ffffff,-0.04rem 0 0.04rem #ffffff,0 0.04rem 0.04rem #ffffff,0 -0.04rem 0.04rem #ffffff;
}

.pop1-prefixbox{
    margin: 0 auto 0;
}
.list-prefix{
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto 0;
}
.prefix-li{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop1-prefix_bg.png) no-repeat;
    background-size: 100%;
    width: 1.29rem;
    height: 0.48rem;
    text-align: center;
    line-height: 0.48rem;
    font-size:0.22rem;
    color: #353535;
    font-family: "font";
    margin:0.14rem 0.02rem 0;
    cursor: pointer;
}
.prefix-li.on{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop1-prefix_bg1.png) no-repeat;
    background-size: 100%;
    color: #fefeff;
    font-family: "font1";
    text-shadow:0.02rem 0 0.02rem #3a3a3a,-0.02rem 0 0.02rem #3a3a3a,0 0.02rem 0.02rem #3a3a3a,0 -0.02rem 0.02rem #3a3a3a;
}

.pop1-suffixbox{
    margin:0.3rem auto 0;
}

.list-suffix{
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto 0;
}
.suffix-li{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop1-suffix_bg.png) no-repeat;
    background-size: 100%;
    width: 1.29rem;
    height: 0.48rem;
    text-align: center;
    line-height: 0.48rem;
    font-size:0.22rem;
    color: #353535;
    font-family: "font";
    margin:0.14rem 0.02rem 0;
    cursor: pointer;
}
.suffix-li.on{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop1-suffix_bg1.png) no-repeat;
    background-size: 100%;
    color: #fff1d7;
    font-family: "font1";
    text-shadow:0.02rem 0 0.02rem #9e4f13,-0.02rem 0 0.02rem #9e4f13,0 0.02rem 0.02rem #9e4f13,0 -0.02rem 0.02rem #9e4f13;
}

.pop1-titlebox{
    display: flex;
    justify-content: space-between;
    align-items: end;
    margin:0.5rem auto 0;
}

.pop1-title{
    font-size: 0.44rem;
    color: #353535;
    font-family: "font1";
}

.pop1-btn{
    display: block;
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop1-btn1.png) no-repeat;
    background-size: 100%;
    width:2.33rem;
    height:0.66rem;
}

.pop1-searchbox{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop1-search.png) no-repeat;
    background-size: 100%;
    width: 6.64rem;
    height: 0.61rem;
    margin:0.5rem auto 0;
    box-sizing: border-box;
    padding-left: 0.2rem;
    padding-right:0.06rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.pop1-searchbox .search-inp{
    background: none;
    border: 0;
    height: 0.61rem;
    width:5.2rem;
    font-size: 0.24rem;
    color: #353535;
    font-family: "font";
}
.search-btn{
    display: block;
    width:0.98rem;
    height:0.54rem;
}


.pop1-avatarcon{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop1-box1.png) no-repeat;
    background-size: 100%;
    width:6.65rem;
    height:4.76rem;
    margin: 0.36rem auto 0;
    box-sizing: border-box;
    padding: 0.2rem;
}
.pop1list-avatar{
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto 0;
    overflow-x: hidden;
    height:4.32rem;
}
.pop1list-avatar::-webkit-scrollbar-track-piece{background-color:#eeeae9;}
.pop1list-avatar::-webkit-scrollbar{width:0.06rem;}
.pop1list-avatar::-webkit-scrollbar-thumb{background:#ebd29f;border-radius:0.06rem}


.pop1list-avatar .avatar-li{
    width: 1.14rem;
    height: 1.36rem;
    margin:0.1rem 0.06rem 0;
    position: relative;
}
.pop1list-avatar .tishi-li{
    width: 100%;
    height:100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: 0.28rem;
    color: #353535;
    font-family: "font";
}


.pop1list-avatar .avatar-li:nth-of-type(-n+5){
    margin-top: 0;
}
.pop1list-avatar .avatar-li:nth-of-type(5n){
    margin-right: 0;
}
.pop1list-avatar .avatar-li:nth-of-type(5n+1){
    margin-left: 0;
}
.pop1-avatarbox{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop1-txbg.png) no-repeat;
    background-size: 100%;
    width:1.14rem;
    height:1.36rem;
    position: relative;
    margin: 0 auto 0;
    cursor: pointer;
    box-sizing: border-box;
    padding:0.04rem 0.02rem 0;
}

.pop1list-avatar .avatar-li.on .pop1-avatarbox{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop1-txbg1.png) no-repeat;
    background-size: 100%;
}


.pop1-avatar{
    width:1.07rem;
    height:1.07rem;
}
.pop1-avatar img{
    display: block;
    margin: 0 auto 0;
    width: 100%;
    height: 100%;
    object-fit: scale-down;
}
.pop1-avatar_txt{
    height:0.26rem;
    line-height:0.26rem;
    text-align: center;
    font-size:0.14rem;
    color: #36312a;
    font-family: "font";
    box-sizing: border-box;
    padding: 0 0.04rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}



/* pop2 活动规则*/
.pop2{ background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop2.png) no-repeat;background-size: 100%; width:5.3rem; height:7.68rem;box-sizing: border-box;padding:1.88rem 0.4rem 0 0.5rem;position: relative; }
.pop2 .rule-box{
    height:5.06rem;
    overflow-x: hidden;
    box-sizing: border-box;
    padding-right: 0.2rem;
}
.pop2 .rule-box::-webkit-scrollbar-track-piece{background-color:#ececec;}
.pop2 .rule-box::-webkit-scrollbar{width:0.06rem;}
.pop2 .rule-box::-webkit-scrollbar-thumb{background:#d1e1eb;border-radius:0.06rem}


.pop2 p{ font-size: 0.2rem; color: #4d4d4d; font-family: "font5"; position: relative; }
.pop2-zs{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop2-zs.png) no-repeat;
    background-size: 100%;
    width: 2.1rem;
    height: 2.32rem;
    position: absolute;
    right: -0.38rem;
    bottom: -0.22rem;
}


/* pop3 登录方式 */
.pop3{ background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop3.png) no-repeat;background-size: 100%; width:5.3rem; height:4.47rem;box-sizing: border-box;padding-top:2.12rem; }
.pop3-box{ display: flex; justify-content: center; align-items: center; }
.pop3-box a{ margin: 0 0.3rem; }
.login-qq{ background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop3-qq.png) no-repeat; background-size: 100%; width: 1.13rem; height: 1.37rem; }
.login-wx{ background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop3-wx.png) no-repeat; background-size: 100%; width: 1.13rem; height: 1.35rem; }

/* pop4 九宫格提示 */
.pop4{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop4.png) no-repeat;
    background-size: 100%;
    width:5.3rem;
    height:2.84rem;
    box-sizing: border-box;
    padding-top:0.46rem;
}
.pop4-box{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 90%;
    height: 1.2rem;
    margin: 0 auto 0;

    text-align: center;
    font-size: 0.26rem;
    color: #353535;
    font-family: "font";
}

.pop4-btnbox{
    display: flex;
    justify-content: center;
    margin: 0.06rem auto 0;
}


.pop4-btn{
    display: block;
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop4-btn.png) no-repeat;
    background-size: 100%;
    width: 1.58rem;
    height:0.49rem;
    margin:0 0.1rem 0;
}
.pop4-btn1{
    display: block;
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop4-btn1.png) no-repeat;
    background-size: 100%;
    width: 1.58rem;
    height:0.49rem;
    margin:0 0.1rem 0;
}

.pop4-zs{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop4-zs.png) no-repeat;
    background-size: 100%;
    width:1.92rem;
    height:2.13rem;
    position: absolute;
    right: -0.68rem;
    bottom: -0.74rem;
}


/* 分享图片生成  测试 */
.pop5{
    width: 4.8rem;
}
.pop5-con{
    width: 4.6rem;
    height: 8.67rem;
    overflow: hidden;
    border-radius: 0.2rem;
    position: relative;
    margin: 0 auto 0;
}

.shareimg{
    width: 4.6rem;
    position: absolute;
    left:50%;
    top: 50%;
    transform: translate(-50%,-50%);
    margin-top: -0.26rem;
    display: block;
}

.dom2img-result{
    display: none;
}

.pop5-txt{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop5-txt.png) no-repeat;
    background-size: 100%;
    width: 5.08rem;
    height: 2.17rem;
    margin: -0.26rem -0.1rem 0 0.2rem;
    position: relative;
    z-index: 1;
}
.pop5-btnbox{
    display: flex;
    justify-content: center;
    margin: 10px auto 0;
}
.pop5-btn1{
    display: block;
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop5-btn1.png) no-repeat;
    background-size: 100%;
    width: 2.43rem;
    height: 0.56rem;
    margin: 0 0.1rem;
}
.pop5-btn2{
    display: block;
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop5-btn2.png) no-repeat;
    background-size: 100%;
    width: 2.44rem;
    height: 0.56rem;
    margin: 0 0.1rem;
}
.pop5fxct-inp{
    position: absolute;
    left: 99999999999em;
    top: 9999999999em;
}

/* pop6 历史记录 */
.pop6{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop6.png) no-repeat;
    background-size: 100%;
    width: 7.5rem;
    max-width:7.5rem;
    max-height:14.4rem;
    height: 88vh;
    /* display: flex !important; */
    bottom: 0 !important;
    top: auto !important;
    box-sizing: border-box;
    padding-top:3.1rem;
    padding-bottom:0.6rem;
}

.pop6-con{
    width: 6.1rem;
    height: 100%;
    margin: 0 auto 0;
    box-sizing: border-box;
    padding-right: 0.1rem;
    overflow-x: hidden;
}
.pop6-con::-webkit-scrollbar-track-piece{background-color:#eeeae9;}
.pop6-con::-webkit-scrollbar{width:0.06rem;}
.pop6-con::-webkit-scrollbar-thumb{background:#ebd29f;border-radius:0.06rem}


.pop6 .save-time{
    width: 100%;
    font-size:0.22rem;
    color: #353535;
    font-family: "font";
}
.pop6 .save-time span{
   font-family: "微软雅黑";
}
.pop6-historycon{
    margin: 0.3rem auto 0;
}

.pop6list-history{
    height: 7.66rem;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 auto 0;
}
.pop6list-history .history-li{
    width:1.92rem;
    position: relative;
    margin:0.24rem 0.04rem 0;
}
.pop6list-history .history-li:nth-of-type(-n+3){
    margin-top: 0;
}
.pop6list-history .history-li:nth-of-type(3n){
    margin-right: 0;
}
.pop6list-history .history-li:nth-of-type(3n+1){
    margin-left: 0;
}

.pop6list-history .history-litxt{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 0.28rem;
    color: #36312a;
    font-family: "font";
}


.pop6-avatarbox{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/history-txbg.png) no-repeat;
    background-size: 100%;
    width:1.92rem;
    height: 2.39rem;
    position: relative;
    margin: 0 auto 0;
    cursor: pointer;
    box-sizing: border-box;
    padding:0.06rem 0.04rem 0;
}
.pop6-avatar{
    width:1.84rem;
    height:1.84rem;
}
.pop6-avatar img{
    display: block;
    margin: 0 auto 0;
    width: 100%;
    height: 100%;
    object-fit:contain;
}
.pop6-avatar_txt{
    height:0.48rem;
    line-height: 0.48rem;
    text-align: center;
    font-size: 0.2rem;
    color: #36312a;
    font-family: "font";
}
.pop6-btnbox{
    display: flex;
    justify-content: space-between;
    margin: 0.1rem auto 0;
}
.pop6-btn1{
    display:block;
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop6-btn1.png) no-repeat;
    background-size: 100%;
    width: 1.96rem;
    height: 0.57rem;
}
.pop6-btn2{
    display:block;
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop6-btn2.png) no-repeat;
    background-size: 100%;
    width: 1.94rem;
    height: 0.56rem;
}

/* pop7 任务领奖弹窗 */
.pop7{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop7.png) no-repeat;
    background-size: 100%;
    width:5.35rem;
    height:4.15rem;
    box-sizing: border-box;
    padding-top:46px;
}
.pop7-box{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 90%;
    height:2.34rem;
    margin: 0 auto 0;
    text-align: center;
    font-size: 0.26rem;
    color: #353535;
    font-family: "font";
}
.pop7-img{
    display: block;
    margin: 0 auto 0;
    width:auto;
    height:1.33rem;
    object-fit:contain;
    margin-bottom: 0.1rem;
}
.pop7-btnbox{
    display: flex;
    justify-content: center;
    margin: 0.06rem auto 0;
}


.pop7-btn{                      
    display: block;
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop4-btn.png) no-repeat;
    background-size: 100%;
    width: 1.58rem;
    height:0.49rem;
    margin:0 0.1rem 0;
}

.pop7-zs{
    background: url(//game.gtimg.cn/images/nikke/act/gridlayout/pop7-zs.png) no-repeat;
    background-size: 100%;
    width:1.95rem;
    height:2.26rem;
    position: absolute;
    right: -0.68rem;
    bottom: -0.74rem;
}



/* 二级弹窗 */
.secondary_mack{
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0,0.5);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10000;
}
.secondary_mack .pop{
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
